Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- IConv() : Glib::IConv
- iconv() : Glib::IConv
- id() : Glib::QueryQuark
- IdleSource() : Glib::IdleSource
- ILLEGAL_SEQUENCE : Glib::ConvertError
- init() : Glib::ValueBase
- initialize() : Glib::ObjectBase
- insert() : Glib::ustring
- install_property() : Glib::PropertyBase
- Interface() : Glib::Interface
- INTERRUPTED : Glib::FileError
- INVAL : Glib::SpawnError
- INVALID_ARGUMENT : Glib::FileError , Glib::IOChannelError , Gio::Error
- INVALID_CONTENT : Glib::MarkupError
- INVALID_FILENAME : Gio::Error
- INVALID_VALUE : Glib::KeyFileError
- IO : Glib::SpawnError
- IO_ERROR : Glib::FileError , Glib::IOChannelError
- IOChannel() : Glib::IOChannel
- IOChannelError() : Glib::IOChannelError
- IOSource() : Glib::IOSource
- is_active() : Gio::Vfs
- is_ascii() : Glib::ustring
- is_backup() : Gio::FileInfo
- is_cancelled() : Gio::FileMonitor , Gio::Cancellable
- is_closed() : Gio::FileEnumerator
- IS_DIRECTORY : Glib::IOChannelError , Glib::FileError , Gio::Error
- is_first_of_month() : Glib::Date
- is_hidden() : Gio::DesktopAppInfo , Gio::FileInfo
- is_last_of_month() : Glib::Date
- is_leap_year() : Glib::Date
- is_media_check_automatic() : Gio::Drive
- is_media_removable() : Gio::Drive
- is_native() : Gio::File
- is_running() : Glib::MainLoop
- is_supported : Gio::VolumeMonitor
- is_symlink() : Gio::FileInfo
- ISDIR : Glib::SpawnError
- iteration() : Glib::MainContext
- iterator : Glib::ustring , Glib::SListHandle<T, Tr> , Glib::ArrayHandle<T, Tr> , Glib::Dir , Glib::HelperList<T_Child, T_CppElement, T_Iterator> , Glib::ListHandle<T, Tr>
- iterator_category : Glib::Container_Helpers::SListHandleIterator<Tr> , Glib::DirIterator , Glib::Container_Helpers::ArrayHandleIterator<Tr> , Glib::Container_Helpers::ListHandleIterator<Tr> , Glib::ustring_Iterator<T>